/*
*   1. FONTS IMPORT
*   2. CUSTOM ELEMENTS STYLES
*      2.1  Image
*      2.2  Header
*      2.3  Navbar
*      2.3  Dashboard Style
*/
/* ############### FONTS IMPORT ############### */
@import url("https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900");
@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800");
@import url("https://fonts.googleapis.com/css?family=Archivo:400,500,600,700");

/* ############### CUSTOM ELEMENT STYLES ############### */
/* ###### 2.1 Image   ###### */
.weddinc-img-user {
  display: block;
  position: relative;
  width: 36px;
  height: 36px;
  border-radius: 100%; }
  .weddinc-img-user img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100%; }
  .weddinc-img-user::after {
    position: absolute;
    bottom: 0;
    right: 3px;
    width: 6px;
    height: 6px;
    background-color: #969dab;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.95);
    border-radius: 100%; }
  .weddinc-img-user.online::after {
    background-color: #3bb001; }

/* ###### 2.2 Header  ###### */
.weddinc-header {
  height: 60px;
  position: relative;
  z-index: 100; }
  @media (min-width: 992px) {
    .weddinc-header {
      height: 64px;
      border-bottom: 1px solid transparent; } }
  .weddinc-header .container,
  .weddinc-header .container-fluid {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 20px; }
  @media (min-width: 992px) {
    .weddinc-header .container {
      padding: 0; } }
  @media (max-width: 991.98px) {
    .weddinc-header .container {
      max-width: none; } }
  .weddinc-header .weddinc-logo {
    display: none; }
    @media (min-width: 992px) {
      .weddinc-header .weddinc-logo {
        display: block; } }

.weddinc-header-left {
  display: flex;
  align-items: center; }
  .weddinc-header-left .weddinc-header-arrow {
    display: none;
    position: relative;
    top: -2px; }

.weddinc-logo {
  font-size: 28px;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  color: #212229;
  letter-spacing: -1.8px; }
  .weddinc-logo span {
    color: #db8074; }
  .weddinc-logo:hover, .weddinc-logo:focus {
    color: #212229; }

.weddinc-header-menu-icon {
  margin-right: 10px;
  width: 20px;
  height: 30px;
  display: flex;
  align-items: center; }
  @media (min-width: 992px) {
    .weddinc-header-menu-icon {
      margin-right: 25px; } }
  .weddinc-header-menu-icon span {
    display: block;
    position: relative;
    width: 15px;
    height: 2px;
    background-color: #212229;
    border-radius: 3px;
    transition: all 0.2s ease-in-out; }
    @media screen and (prefers-reduced-motion: reduce) {
      .weddinc-header-menu-icon span {
        transition: none; } }
    .weddinc-header-menu-icon span::before, .weddinc-header-menu-icon span::after {
      content: '';
      position: absolute;
      left: 0;
      width: 20px;
      height: 2px;
      background-color: #212229;
      border-radius: 3px;
      transition: all 0.2s ease-in-out; }
      @media screen and (prefers-reduced-motion: reduce) {
        .weddinc-header-menu-icon span::before, .weddinc-header-menu-icon span::after {
          transition: none; } }
    .weddinc-header-menu-icon span::before {
      top: -6px; }
    .weddinc-header-menu-icon span::after {
      bottom: -6px; }

.weddinc-header-center {
  flex: 1;
  margin: 0 50px;
  position: relative;
  display: none; }
  @media (min-width: 992px) {
    .weddinc-header-center {
      display: block; } }
  .weddinc-header-center .form-control, {
    border-color: #e9ecef;
    border-width: 2px;
    background-color: #fcfcfc;
    transition: none;
    height: 40px; }
    .weddinc-header-center .form-control:focus, {
      background-color: #fff;
      border-color: #ced4da;
      box-shadow: none !important; }
      .weddinc-header-center .form-control:focus + .btn, {
        color: #70737c; }
  .weddinc-header-center .btn {
    position: absolute;
    top: 0;
    right: 0;
    background-color: transparent;
    height: 40px;
    color: #ced4da;
    transition: none;
    font-size: 16px;
    padding-right: 13px; }
    .weddinc-header-center .btn:hover {
      color: #212229; }

.weddinc-header-right {
  display: flex;
  align-items: center; }

.weddinc-header-arrow {
  font-size: 27px;
  color: #212229;
  display: inline-block;
  line-height: 0; }
  .weddinc-header-arrow i {
    line-height: 0; }
  .weddinc-header-arrow:hover, .weddinc-header-arrow:focus {
    color: #494c57; }

.weddinc-header-message,
.weddinc-header-notification {
  position: relative; }
  .weddinc-header-message > a,
  .weddinc-header-notification > a {
    display: block;
    font-size: 24px;
    color: #212229;
    position: relative;
    line-height: .9;
    outline: none; }
    .weddinc-header-message > a.new::before,
    .weddinc-header-notification > a.new::before {
      position: absolute;
      top: -2px;
      right: 2px;
      width: 7px;
      height: 7px;
      background-color: #dc3545;
      border-radius: 100%; }

.weddinc-header-notification {
  margin-left: 15px; }
  .weddinc-header-notification > a::after {
    position: absolute;
    top: 47px;
    left: 50%;
    margin-left: -7px;
    width: 14px;
    height: 14px;
    border: 2px solid transparent;
    border-top-color: #dee2e6;
    border-left-color: #dee2e6;
    transform: rotate(45deg);
    background-color: #fff;
    z-index: 901;
    display: none; }
    @media (min-width: 992px) {
      .weddinc-header-notification > a::after {
        bottom: -36px; } }
  .weddinc-header-notification .dropdown-menu {
    background-color: #fff;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px 20px;
    border-width: 0;
    margin-top: 0;
    z-index: 900;
    border-radius: 0; }
    @media (min-width: 576px) {
      .weddinc-header-notification .dropdown-menu {
        width: 300px;
        position: absolute;
        top: 52px;
        left: auto;
        right: -10px;
        bottom: auto;
        padding: 20px 20px 15px;
        border-color: #dee2e6;
        border-width: 2px; } }
  .weddinc-header-notification .dropdown-footer {
    text-align: center;
    padding-top: 10px;
    font-size: 13px;
    border-top: 1px dotted #ced4da; }
  @media (min-width: 576px) {
    .weddinc-header-notification.show > a::after {
      display: block; } }
  .weddinc-header-notification.show .dropdown-menu {
    display: block; }

.weddinc-notification-title {
  font-size: 18px;
  font-weight: 700;
  color: #212229;
  margin-bottom: 5px;
  line-height: 1; }

.weddinc-notification-text {
  font-size: 13px;
  margin-bottom: 15px; }

.weddinc-notification-list .media {
  padding: 10px 0;
  position: relative; }
  .weddinc-notification-list .media + .media {
    border-top: 1px dotted #ced4da; }
  .weddinc-notification-list .media.new {
    color: #212229; }
  .weddinc-notification-list .media:hover, .weddinc-notification-list .media:focus {
    cursor: pointer;
    z-index: 1; }
    .weddinc-notification-list .media:hover::before, .weddinc-notification-list .media:focus::before {
      position: absolute;
      top: -1px;
      left: -20px;
      bottom: -1px;
      right: -20px;
      background-color: #f8f9fa;
      border-top: 1px solid #dee2e6;
      border-bottom: 1px solid #dee2e6;
      z-index: -1; }

.weddinc-notification-list .media-body {
  margin-left: 15px;
  font-size: 13px; }
  .weddinc-notification-list .media-body p {
    margin-bottom: 5px;
    line-height: 1.3; }
  .weddinc-notification-list .media-body strong {
    font-weight: 500; }
  .weddinc-notification-list .media-body span {
    display: block;
    font-size: 11px;
    color: #969dab; }

.weddinc-profile-menu {
  position: relative;
  margin-left: 15px; }
  .weddinc-profile-menu > .weddinc-img-user {
    outline: none;
    width: 32px;
    height: 32px; }
    .weddinc-profile-menu > .weddinc-img-user::before {
      position: absolute;
      bottom: -33px;
      left: 50%;
      margin-left: -7px;
      width: 14px;
      height: 14px;
      border: 2px solid transparent;
      border-top-color: #dee2e6;
      border-left-color: #dee2e6;
      transform: rotate(45deg);
      background-color: #fff;
      z-index: 901;
      display: none; }
    .weddinc-profile-menu > .weddinc-img-user::after {
      display: none; }
  .weddinc-profile-menu .dropdown-menu {
    background-color: #fff;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px 20px 5px;
    border-width: 0;
    margin-top: 0;
    z-index: 900;
    border-radius: 0; }
    @media (min-width: 576px) {
      .weddinc-profile-menu .dropdown-menu {
        padding-top: 20px;
        position: absolute;
        top: 56px;
        left: auto;
        right: -10px;
        bottom: auto;
        width: 230px;
        border-color: #dee2e6;
        border-width: 2px; } }
  .weddinc-profile-menu .dropdown-item {
    position: relative;
    padding: 0;
    height: 38px;
    display: flex;
    align-items: center;
    font-size: 13px;
    color: #494c57; }
    .weddinc-profile-menu .dropdown-item i {
      font-size: 24px;
      margin-right: 10px;
      width: 24px;
      text-align: center; }
      .weddinc-profile-menu .dropdown-item i.typcn {
        line-height: .9; }
    .weddinc-profile-menu .dropdown-item:hover, .weddinc-profile-menu .dropdown-item:focus {
      background-color: transparent;
      color: #db8074; }
    .weddinc-profile-menu .dropdown-item + .dropdown-item {
      border-top: 1px dotted #ced4da; }
    .weddinc-profile-menu .dropdown-item:last-child {
      margin-bottom: 10px; }
  @media (min-width: 576px) {
    .weddinc-profile-menu.show .weddinc-img-user::before {
      display: block; } }
  .weddinc-profile-menu.show .dropdown-menu {
    display: block; }

.weddinc-header-profile {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px; }
  .weddinc-header-profile .weddinc-img-user {
    width: 120px;
    height: 120px;
    margin-bottom: 20px; }
    @media (min-width: 576px) {
      .weddinc-header-profile .weddinc-img-user {
        width: 80px;
        height: 80px; } }
    .weddinc-header-profile .weddinc-img-user::after {
      display: none; }
  .weddinc-header-profile h6 {
    font-size: 24px;
    font-weight: 700;
    color: #212229;
    margin-bottom: 0; }
    @media (min-width: 576px) {
      .weddinc-header-profile h6 {
        font-size: 18px; } }
  .weddinc-header-profile span {
    display: block;
    font-size: 13px; }

/* ###### 2.3 Navbar  ###### */
@media (max-width: 991.98px) {
  .weddinc-navbar-show {
    overflow: hidden; }
    .weddinc-navbar-show .weddinc-navbar-backdrop {
      display: block; }
    .weddinc-navbar-show .weddinc-navbar {
      display: block;
      z-index: 1000; } }

.weddinc-navbar-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.45);
  z-index: 900;
  display: none; }

.weddinc-navbar {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 300px;
  padding: 15px 20px;
  overflow-y: auto;
  background-color: #fff;
  display: none; }
  @media (min-width: 576px) {
    .weddinc-navbar {
      padding: 20px; } }
  @media (min-width: 992px) {
    .weddinc-navbar {
      position: relative;
      top: auto;
      left: auto;
      bottom: auto;
      width: auto;
      padding: 0;
      border-right: 0;
      overflow-y: inherit;
      display: block;
      background-color: transparent; } }
  .weddinc-navbar .container,
  .weddinc-navbar .container-fluid {
    display: flex;
    flex-direction: column; }
    @media (max-width: 991.98px) {
      .weddinc-navbar .container,
      .weddinc-navbar .container-fluid {
        padding: 0; } }
    @media (min-width: 992px) {
      .weddinc-navbar .container,
      .weddinc-navbar .container-fluid {
        flex-direction: row;
        align-items: center;
        height: 48px; } }
  @media (min-width: 992px) {
    .weddinc-navbar .container {
      padding: 0; } }
  .weddinc-navbar .container-fluid {
    padding-left: 20px;
    padding-right: 20px; }
  .weddinc-navbar .weddinc-logo {
    line-height: 1;
    display: inline-block;
    margin-bottom: 20px; }
    @media (min-width: 992px) {
      .weddinc-navbar .weddinc-logo {
        display: none; } }
  .weddinc-navbar .nav {
    flex-direction: column;
    padding: 0;
    margin-bottom: 20px; }
    @media (min-width: 992px) {
      .weddinc-navbar .nav {
        flex-direction: row;
        align-items: center;
        margin-bottom: 0; } }
  .weddinc-navbar .nav-label {
    font-size: 10px;
    font-weight: 500;
    text-transform: uppercase;
    color: #70737c;
    letter-spacing: 1px;
    display: block; }
    @media (min-width: 992px) {
      .weddinc-navbar .nav-label {
        display: none; } }
  .weddinc-navbar .nav-item {
    position: relative; }
    .weddinc-navbar .nav-item + .nav-item {
      border-top: 1px dotted #ced4da; }
      @media (min-width: 992px) {
        .weddinc-navbar .nav-item + .nav-item {
          border-top: 0;
          margin-left: 15px;
          padding-left: 15px;
          border-left: 1px dotted #ced4da; } }
      @media (min-width: 1200px) {
        .weddinc-navbar .nav-item + .nav-item {
          margin-left: 20px;
          padding-left: 20px; } }
    .weddinc-navbar .nav-item.active .nav-link {
      color: #db8074; }
    @media (min-width: 992px) {
      .weddinc-navbar .nav-item.show .nav-link::before {
        display: block; } }
    .weddinc-navbar .nav-item.show .nav-sub {
      display: block; }
  .weddinc-navbar .nav-link {
    padding: 0;
    color: #212229;
    font-size: 14px;
    font-weight: 500;
    position: relative;
    display: flex;
    align-items: center;
    height: 42px;
    outline: none; }
    @media (min-width: 992px) {
      .weddinc-navbar .nav-link {
        height: auto; } }
    .weddinc-navbar .nav-link i {
      font-size: 26px;
      margin-right: 10px; }
      @media (min-width: 992px) {
        .weddinc-navbar .nav-link i {
          margin-right: 8px;
          font-size: 22px; } }
      .weddinc-navbar .nav-link i.typcn {
        line-height: 1; }
        @media (min-width: 992px) {
          .weddinc-navbar .nav-link i.typcn {
            line-height: .9; } }
        @media (min-width: 992px) {
          .weddinc-navbar .nav-link i.typcn::before {
            width: auto; } }
    .weddinc-navbar .nav-link.with-sub::after {
      content: '\f3d0';
      font-family: 'Ionicons';
      font-size: 11px;
      font-weight: 400;
      display: inline-block;
      position: relative;
      margin-left: auto;
      color: #969dab; }
      @media (min-width: 992px) {
        .weddinc-navbar .nav-link.with-sub::after {
          margin-left: 4px; } }
    .weddinc-navbar .nav-link.with-sub::before {
      position: absolute;
      top: 36px;
      left: 50%;
      margin-left: -7px;
      width: 14px;
      height: 14px;
      border: 2px solid transparent;
      border-top-color: #dee2e6;
      border-left-color: #dee2e6;
      transform: rotate(45deg);
      background-color: #fff;
      z-index: 901;
      display: none; }
  .weddinc-navbar .nav-sub {
    display: none;
    border-top: 1px dotted #ced4da; }
    @media (min-width: 992px) {
      .weddinc-navbar .nav-sub {
        position: absolute;
        top: 41px;
        left: 0;
        min-width: 200px;
        background-color: #fff;
        border: 2px solid #dee2e6;
        padding: 8px 20px;
        z-index: 900; } }
  .weddinc-navbar .nav-sub-link {
    position: relative;
    display: block;
    color: #494c57;
    display: flex;
    align-items: center;
    height: 38px;
    padding-left: 37px; }
    @media (min-width: 992px) {
      .weddinc-navbar .nav-sub-link {
        font-size: .8125rem;
        padding-left: 0;
        height: 36px; } }
    .weddinc-navbar .nav-sub-link:hover, .weddinc-navbar .nav-sub-link:focus {
      color: #db8074;
      outline: none; }
    .weddinc-navbar .nav-sub-link + .nav-sub-link {
      border-top: 1px dotted #ced4da; }
    .weddinc-navbar .nav-sub-link.active {
      color: #db8074; }

.weddinc-navbar-search {
  position: relative;
  margin-bottom: 20px; }
  @media (min-width: 992px) {
    .weddinc-navbar-search {
      display: none; } }
  .weddinc-navbar-search .form-control, .weddinc-navbar-search .dataTables_filter input, .dataTables_filter .weddinc-navbar-search input {
    border-width: 2px;
    border-color: #e9ecef; }
    .weddinc-navbar-search .form-control:focus, .weddinc-navbar-search .dataTables_filter input:focus, .dataTables_filter .weddinc-navbar-search input:focus {
      box-shadow: none !important;
      border-color: #ced4da; }
  .weddinc-navbar-search .btn, .weddinc-navbar-search .sp-container button, .sp-container .weddinc-navbar-search button {
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0;
    height: 38px; }

/* ###### 2.4 Dashboard  ###### */
.weddinc-content-dashboard {
  padding-top: 0; }
  @media (min-width: 576px) {
    .weddinc-content-dashboard {
      padding-top: 5px; } }
  @media (min-width: 992px) {
    .weddinc-content-dashboard {
      padding-top: 20px; } }

.header-area {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 998;
    background-color: #5c1ef9;
}

.slider-area {
    display: flex;
    height: 350px;
    background: #5d12f8;
}

.slider-inner {}

.slider-inner h2 {
    font-size: 48px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0;
    line-height: 49px;
}

.slider-inner h5 {
    font-size: 30px;
    font-weight: 500;
    color: #fff;
    letter-spacing: 0;
    line-height: 39px;
    margin-bottom: 50px;
    margin-top: 5px;
}

.slider-inner a {
    display: inline-block;
    position: relative;
    height: 60px;
    width: 270px;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 30px;
    text-align: center;
    line-height: 56px;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0;
    padding-left: 44px;
}

.slider-inner a i {
    position: absolute;
    left: 16px;
    top: 6px;
    height: 44px;
    width: 44px;
    border: 2px solid #fff;
    border-radius: 50%;
    line-height: 40px;
    font-size: 16px;
    padding-left: 2px;
}

.service-area {
    position: relative;
    margin-top: -100px;
    background-color: transparent;
}

.service-single {
    padding: 40px 0px;
    background: #fff;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
}

.service-single img {
    max-width: 150px;
    margin-bottom: 33px;
}

.service-single h2 {
    font-size: 30px;
    font-weight: 500;
    color: #232323;
    letter-spacing: 0;
    margin-bottom: 10px;
}

.service-single p {
    font-weight: 500;
    color: #666666;
    font-size: 15px;
}